<?php include '../header4.php'; ?>
<p class="titulo"><img src="../../componentes/imagens/topmed.png" /></p><br /><div class="pagdef pag4a">

<h3>Tratamento farmacológico</h3><br /><br />

O objetivo do tratamento medicamentoso é diminuir o risco de fraturas e o aumento da massa óssea do paciente.
<br /><br />
<div style="margin-left:10%;"> Existem vários medicamentos cientificamente comprovados que atuam sobre o metabolismo ósseo. Vejamos alguns deles:</div>
 
<br /><br />



 <div class="liquid-slider" id="main-slider">
    <div><h2 class="title"><span  style="font-size:14px;font-weight:bold;">1</span></h2>
      <p style="background-color:#fdfdfd;padding:15px;border-radius:10px;border-left:5px solid #6baf6e;">

      <strong> Bifosfonatos </strong>
<br /><br />
Os bifosfonatos são a classe de drogas de primeira escolha no manejo da osteoporose. São considerados medicamentos antirreabsortivos, pois diminuem a reabsorção óssea, devido à inibição dos osteoclastos, e indiretamente,  a atividade osteoblástica.
<br /><br />
Por reduzirem os sítios de remodelação óssea, os bifosfonatos aumentam a massa óssea e diminuem os riscos de fraturas vertebral e não vertebral. 
<br /><br />
A duração do tratamento com esses medicamentos é tema de bastante debate na literatura.
<br /><br />
Existe uma preocupação em relação a raros efeitos adversos que podem ocorrer com a terapia prolongada, como a osteonecrose da mandíbula e as fraturas atípicas do fêmur. 
<br /><br />
Apesar de não haver evidências claras na literatura para guiar a decisão do tempo de tratamento, foi proposto a manutenção por um período de 3 a 5 anos em pessoas consideradas com moderado risco de fraturas após o período inicial de tratamento (T-score fêmur: >-2,5, sem fraturas prévias de quadril/vértebras).
<br /><br />
Nos pacientes com alto risco de fraturas (T-score ainda <- 2,5 ou fratura prévia de quadril/vértebras , ou em uso de altas doses de corticoide), deve-se manter o bifosfonato ou considerar uma terapia alternativa.
<br /><br />
O alendronato é o principal bifosfonato usado atualmente e seu uso é indicado para tratamento de mulheres na pós-menopausa com osteoporose e também de homens, auxiliando na prevenção de fraturas.


       
</p>    </div>
      
    <div><h2 class="title"><span  style="font-size:14px;font-weight:bold;">2 </span></h2>
      <p style="background-color:#fdfdfd;padding:15px;border-radius:10px;border-left:5px solid #afdeb1;">
     <strong>Ranelato de estrôncio</strong> 
<br /><br />
O ranelato de estrôncio é o primeiro tratamento com duplo mecanismo de ação. Ele permite a produção contínua de osso enquanto diminui a reabsorção óssea.
<br /><br />
É uma droga bem tolerada e eficaz para prevenção de fraturas vertebral e não vertebral.

      </p></div>
      
    <div><h2 class="title"><span  style="font-size:14px;font-weight:bold;">3
</span></h2>
      <p style="background-color:#fdfdfd;padding:15px;border-radius:10px;border-left:5px solid #6baf6e;">
        <strong>Moduladores seletivos do receptor de estrógeno</strong>
<br /><br />
Os moduladores seletivos do receptor de estrógeno(SERMs) agem como agonistas estrogênicos no perfil lipídico e na massa óssea, não interferindo na mama e no endométrio. 
<br /><br />
Esse medicamento foi aprovado para uso na osteoporose na pós-menopausa.
      </p>    </div>  
      <div><h2 class="title"><span  style="font-size:14px;font-weight:bold;">4 </span></h2>
      <p style="background-color:#fdfdfd;padding:15px;border-radius:10px;border-left:5px solid #afdeb1;">
   <strong> Calcitonina </strong>
<br /><br />
A calcitonina age sobre os osteoclastos inibindo a reabsorção óssea. 
<br /><br />
Foi aprovada para uso em mulheres com, pelo menos, 5 anos de pós-menopausa. 
<br /><br />
Esse medicamento reduz o risco de fratura vertebral, mas não mostrou redução de risco para fraturas não vertebrais.

      </p></div>  
          <div><h2 class="title"><span  style="font-size:14px;font-weight:bold;">5
</span></h2>
      <p style="background-color:#fdfdfd;padding:15px;border-radius:10px;border-left:5px solid #6baf6e;">
     <strong>Teriparatida </strong>
<br /><br />
A teriparatida é uma formulação recombinante do PTH.  Ela produz aumento na formação óssea e na densidade mineral óssea através da atuação na microarquitetura do osso trabecular e cortical.
<br /><br />
O aumento da taxa de formação óssea excede a taxa de reabsorção óssea. 
<br /><br />
O medicamento foi aprovado para uso em homens e mulheres com alto risco de fraturas, com falha no tratamento prolongado com bifosfonatos ou que apresentam fraturas apesar do tratamento.

      </p>    </div>  
       
  </div>
<br />
<center><span class="help1">(Clique nos números para visualizar)</span></center>
<br /><br />
<p align="right">
			<a href="tratfarm.pdf" target="_blank" style="color:#09F;">Clique aqui para acessar comentário sobre tópico apresentado nesta seção.</a>
		</p>

<br />

<br /></div><?php include '../prefooter.php'; ?><div class="menu"><span class="n_paginas">

Página 6 - Conteúdo para Médicos - Parte 2 de 2</span></div><div class="right">

<a id="previous_page_link" href="06b.php"><img src="../../componentes/imagens/seta_esq.jpg" title="Voltar" class="pad_5_right"></a> 
<a id="next_page_link" href="07.php"><img src="../../componentes/imagens/seta_dir.jpg" title="Próximo" class="pad_5_left"></a>   
       
</div></div><div id="rodape_mobile"><div class="n_paginas_mobile">

Página 6 - Conteúdo para Médicos - Parte 2 de 2</div><div id="rodape_mobibe"><div class="left_mobile"> 

<a id="previous_page_link" href="06b.php"><img src="../../componentes/imagens/mobile/seta-esquerda.png"></a></div><div class="right_mobile">
<a id="next_page_link" href="07.php"><img src="../../componentes/imagens/mobile/seta-direita.png"></a></div>  

<?php include '../footer.php'; ?>